@import "main.css";

html {
    scroll-behavior: smooth;
}

hr {
    width: 100%;
    border: #ff6b00 solid 1px;
}


/* Seccion 1 Titulo*/
.seccion-1-titulo{
    width: 100%;
    margin-top: 6em;
}

.regresar{
    display: flex;
    align-items: center;
    padding-left: 20px;
}

.relleno img{
    width: 40px;
    height: 40px;
}

.relleno{
    width: 40px;
    height: 40px;
    border-radius: 30px;
    background-color: #ff6b00;
    padding-left: 1px;
    padding-top: 1px;
}

.relleno:hover{
    width: 40px;
    height: 40px;
    border-radius: 30px;
    background-color: #002A6F;
    padding-left: 1px;
    padding-top: 1px;
}

.titulo-regresar{
    font-size: 22px;
    font-weight: 600;
    color: #002A6F;
    padding-left: 12px;
}

.titulo-formas-de{
    display: flex;
    justify-content: center;
    align-items: center;
}

.linea-principal{
    display: flex;
    justify-content: center;
}

.titulo-formas-de{
    font-size: 42px;
    font-weight: 600;
    color: #002A6F;
}

.divider{
    width: 180px;
    height: 6px;
    background-color: #FF6900;
    margin-top: 6px;
    border-radius: 2px;
}


@media screen and (max-width: 1227px) {
    .seccion-1-titulo {
        margin-top: 4.5em;
    }
}

/* Seccion 2 Empresa */

.wrapper{
    width: 100%;
    max-width: 1170px;
    padding: 60px 15px;
    margin: 0 auto;
}

.grid{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 1.8rem;
}

.card{
    padding: 2em;
    background: linear-gradient(180deg, #ffffff, #e0e9f7 74%);
    text-align: center;
    border: solid 1px #d3dce9 !important;
    transition: all .4s ease-out;                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            
    box-shadow: 0 35px 50px rgba(0, 0, 0, 0.16);
}

.card .foto img{
    width: 60%;
    margin-bottom: 30px;
}

.card h4{
    font-size: 1.3rem;
    font-weight: 600;
    color: #FF6900;
    text-transform: uppercase;
}

.card p{
    font-size: 0.9rem;
    font-weight: 500;
    color: #002A6F;
    text-align: justify;
}

.card:hover{
    background: #002A6F;
    border: solid 1px #002A6F !important;
    transform: translateY(-20px);
}

.card:hover h4{
    color: white;
}

.card:hover p{
    color: white;
    text-align: justify;
}

@media (max-width:768px) {
    .grid{
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width:576px) {
    .grid{
        grid-template-columns: 1fr;
    }
}

@media screen and (max-width: 1227px) {
    .contenedor-secc-info {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .col-izq {
        padding: 0;
        margin: 0;
        text-align: center;
        font-size: 1.1em;
        width: 90%;
    }

    .vl {
        border: none;
    }

    .col-der {
        width: 90%;
        padding: 0;
    }

    .temas {
        display: none;
    }

    .links-nav-izq {
        display: none;
    }

    .jiffy,
    .canguro,
    .sobre,
    .bolsa {
        display: flex;
        flex-direction: column;
        margin-top: 2em;
    }

    .ilustracion {
        width: 100%;
        text-align: center;
    }

    .cont-tabla {
        width: 100%;
        text-align: center;
    }

    .cont-info-c,
    .cont-info-s,
    .cont-info-b {
        width: 100%;
        text-align: center;
        transform: translateY(0);
    }

    #tabla-embalaje {
        width: 430px;
    }
}